unit uIEditorAlbaranesDevProveedor;

interface

uses
  uEditorGridBase, uIEditorAlbaranesProveedor;

type
  IEditorAlbaranesDevProveedor = interface(IEditorAlbaranesProveedor)
  ['{3DDBA779-79A6-4F0D-8385-0A141764F27F}']
  end;


implementation

end.
